
/* Class = "NSMenu"; title = "FilesContextualMenu"; ObjectID = "98"; */
"98.title" = "FilesContextualMenu";

/* Class = "NSMenuItem"; title = "Show Inspector"; ObjectID = "99"; */
"99.title" = "Afficher l’inspecteur";

/* Class = "NSMenuItem"; title = "Open With Finder"; ObjectID = "105"; */
"105.title" = "Ouvrir avec le Finder";

/* Class = "NSMenuItem"; title = "Show in Finder"; ObjectID = "106"; */
"106.title" = "Afficher dans le Finder";

/* Class = "NSMenuItem"; title = "Show Package Contents"; ObjectID = "107"; */
"107.title" = "Afficher le contenu du paquet";

/* Class = "NSMenuItem"; title = "<<Color Label Placeholder>>"; ObjectID = "108"; */
"108.title" = "<<Color Label Placeholder>>";

/* Class = "NSMenuItem"; title = "Quick Look “Filename”"; ObjectID = "109"; */
"109.title" = "Coup d’œil sur “Filename”";

/* Class = "NSMenuItem"; title = "New Folder With Items"; ObjectID = "110"; */
"110.title" = "Nouveau dossier avec les éléments";

/* Class = "NSMenuItem"; title = "New File"; ObjectID = "111"; */
"111.title" = "Nouveau fichier";

/* Class = "NSMenuItem"; title = "Refresh"; ObjectID = "112"; */
"112.title" = "Actualiser";

/* Class = "NSMenuItem"; title = "Get Info"; ObjectID = "114"; */
"114.title" = "Informations";

/* Class = "NSMenuItem"; title = "Compress \"Filename\""; ObjectID = "115"; */
"115.title" = "Compresser “Filename”";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "116"; */
"116.title" = "Dupliquer";

/* Class = "NSMenuItem"; title = "Open With"; ObjectID = "117"; */
"117.title" = "Ouvrir avec";

/* Class = "NSMenuItem"; title = "Open"; ObjectID = "119"; */
"119.title" = "Ouvrir";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "121"; */
"121.title" = "Supprimer";

/* Class = "NSMenuItem"; title = "Preview In Browser"; ObjectID = "124"; */
"124.title" = "Aperçu dans le navigateur";

/* Class = "NSMenuItem"; title = "Always Open With"; ObjectID = "127"; */
"127.title" = "Toujours ouvrir avec";

/* Class = "NSMenuItem"; title = "Transfer \"<filename>\""; ObjectID = "128"; */
"128.title" = "Transférer “<filename>”";

/* Class = "NSMenu"; title = "Always Open With"; ObjectID = "129"; */
"129.title" = "Toujours ouvrir avec";

/* Class = "NSMenu"; title = "Open With"; ObjectID = "130"; */
"130.title" = "Ouvrir avec";

/* Class = "NSMenuItem"; title = "Compress & Upload \"Filename\""; ObjectID = "156"; */
"156.title" = "Compresser et téléverser “Filename”";

/* Class = "NSMenuItem"; title = "New Folder"; ObjectID = "Bxc-zf-Ah2"; */
"Bxc-zf-Ah2.title" = "Nouveau dossier";

/* Class = "NSMenuItem"; title = "Rename"; ObjectID = "GKe-zP-GRy"; */
"GKe-zP-GRy.title" = "Renommer";

/* Class = "NSMenuItem"; title = "Copy URL"; ObjectID = "Vej-uq-S9y"; */
"Vej-uq-S9y.title" = "Copier l’URL";

/* Class = "NSMenuItem"; title = "Transfer \"<filename>\" Without Rules"; ObjectID = "rbR-55-aa1"; */
"rbR-55-aa1.title" = "Transférer “<filename>” sans règles";

/* Class = "NSMenuItem"; title = "Move..."; ObjectID = "sff-mL-Zgo"; */
"sff-mL-Zgo.title" = "Déplacer...";
